---
layout: default
title: Cards
order: -1
---

{% include scripts.html %}

<style>
.noborderbox {
    border :0;
}
</style>

{% comment %}
	This code adds CSS that hides the index-boxes by default.
	It's in javascript, so that it doesn't effect the browsers with javascript disabled.
	How the correct boxes are shown then? box_hider.js shows them
{% endcomment %}
<script>
	var element = document.createElement('style');
	var content = document.createTextNode(".index-box {display: none;}");
	var head = document.getElementsByTagName('head');
	if (head.length > 0) {
		element.appendChild(content);
		head[0].appendChild(element);	
	}
</script>

<!-- index -->

<div class="index-box-container">

	<div class="index-box noborderbox" id="access">
		<h3>Access</h3>
		<ul>
			<li><a href="external/access/harrenhal-access">HARRENHAL access</a></li>
			<li><a href="external/access/lums-passwords">LUMS account</a></li>
			<li><a href="external/access/passwords">Managing your passwords</a></li>
			<li><a href="external/access/vpn-cerbere-access">VPN/CERBERE connection</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="contribute">
		<h3>Contribute</h3>
		<ul>
			<li><a href="external/contribute/git-clients">Git clients</a></li>
			<li><a href="external/contribute/install-git">Installation of Git</a></li>
			<li><a href="external/contribute/markdown">Markdown</a></li>
			<li><a href="external/contribute/mirror-fork">Mirror fork automatically</a></li>
			<li><a href="external/contribute/vscode">Contribute using Visual Studio Code</a></li>
			<li><a href="external/contribute/web-ide">Contribute using Gitlab Web IDE</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="exchange-channels">
		<h3>Exchange channels</h3>
		<ul>
			<li><a href="external/exchange-channels/asperaweb">AsperaWEB Quick Guide</a></li>
			<li><a href="external/exchange-channels/calendar">Sharing calendar in Microsoft Exchange</a></li>
			<li><a href="external/exchange-channels/owncloud">Owncloud</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="general">
		<h3>General</h3>
		<ul>
			<li><a href="external/general/attend-webex">Attend the LCSB Team Meeting online (webex)</a></li>
			<li><a href="external/general/remote-working">Work remotely</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="integrity">
		<h3>Integrity</h3>
		<ul>
			<li><a href="external/integrity/checksum">Ensuring Integrity of Data Files with Checksums</a></li>
			<li><a href="external/integrity/encryption/cloud">Data upload to cloud</a></li>
			<li><a href="external/integrity/encryption/disk">Encrypting the Startup Disk for Your Laptop/Desktop</a></li>
			<li><a href="external/integrity/encryption/file">Encrypting Files and Folders</a></li>
			<li><a href="external/integrity/naming">Naming files</a></li>
			<li><a href="external/integrity/organization">Organization</a></li>
			<li><a href="external/integrity/spreadsheets">Working with spreadsheets</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="lab">
		<h3>Lab</h3>
		<ul>
			<li><a href="external/lab/book-lab-equipment">How to book a Lab Equipment in Quarks</a></li>
			<li><a href="external/lab/dishwasher-utilization-and-maintenance">Dishwasher utilization and maintenance</a></li>
			<li><a href="external/lab/handwashing">Handwashing</a></li>
			<li><a href="external/lab/maintenance_of_cold_traps">Maintenance of cold traps  </a></li>
			<li><a href="external/lab/personal-alert-safety-system">Personal alert safety system (PASS)</a></li>
			<li><a href="external/lab/utilization-of-balances">Utilization of balances</a></li>
			<li><a href="external/lab/utilization-of-pH-meter">Utilization of pH meter</a></li>

		</ul>
	</div>
</div><br><center><a href='/'>go back</a></center><br><center><a href='/cards'>Overview of all HowTo cards</a></center>